Unserialize the data.

- « Swoole\Serialize::pack

- Swoole\Server »

- PHP Manual
- Swoole\Serialize
- Unserialize the data.

# Swoole\Serialize::unpack

(PECL swoole >= 1.9.0)

Swoole\Serialize::unpack — Unserialize the data.

### Description

public static Swoole\Serialize::unpack(string `$data`, string `$args` = ?): ReturnType

Unserialize the data.

### Parameters

`string`

`args`

### Return Values